

/*Footer Empieza*/
.footer{
    min-height: 50vh;
    background:linear-gradient(0, #1c1c2b, #242436);
    width: 100%;
    gap: 1rem;
}

.footer .contFoot{
    display: flex;
    justify-content: center;
    flex-direction: column;
    background: #20202e;
    width: 100%;
    padding: 1rem;
    border-radius: 1rem;
    box-shadow: 0 .7rem 2rem rgba(0,0,0, .5);
    border: 1px solid #34344d;
    margin-bottom: 6rem;
}
.footer .contFoot .contactContainer{
    display: flex;
    width: max-content;
    margin-bottom: 1rem;
    flex-wrap: wrap;
    gap: .2rem;
    padding: .3rem;
    border-radius: .7rem;
    border: 1px solid #34344d;
}

.footer .contFoot .contactContainer a{
    padding: .3rem;
    border-radius: 8px;
    color: #bbb;
    box-shadow: 0 6px 10px rgba(0,0,0, .170);
    font-size: clamp(.55rem, 2vw, .9rem);
    font-weight: 300;
    background: #40455a;
}
.footer .contFoot .contactContainer a:hover{
    background: #4c526b;
    color: #fff;
}

.footer .contFoot .horarioText{
    width: 100%;
    font-weight: 400;
    color: #888;
    margin-top: .5rem;
    margin-bottom: .2rem;
}

.footer .contFoot .horarioCont{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(7rem, 1fr));
    gap: .3rem;
    margin-bottom: .5rem;
    margin-top: .5rem;
    background: #242436;
    padding: .5rem;
    border-radius: 1rem;
    border: 1px solid #35354e;
}
.footer .contFoot .horarioCont p{
    background: #3e3e52;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 8px;
    box-shadow: 0 6px 10px rgba(0,0,0, .170);
    font-size: clamp(.6rem, 2vw, .9rem);
    padding: .5rem;
    color: #eee;
    width: 100%;
}
.footer .contFoot .horarioCont p strong{
    font-weight: 100;
}



.footer .contFoot .horarioCont .day.today{
    background: linear-gradient(0, #7e8699, #595a64);
    color: #fff;
    box-shadow: 0 0 10px rgba(255, 208, 169, 0.664);
    border: 2px solid #ffc170;
    text-shadow:0 0 5px #fff;
}
.footer .contFoot .horarioCont .day.today strong{
    font-weight: 400;
}

.footer .contFoot .horarioCont .day.today span{
    color: #fff;
    font-weight: 600;
    text-shadow:0 0 5px #fff;
}


.footer .contFoot .horarioCont p span{
    color: #bbb;
}
.footer .contFoot .rightsContainer{
    width: 100%;
    margin-block: .5rem;
    display: flex;
    align-items: center;
    gap: .3rem;
    flex-wrap: wrap;
}
.footer .contFoot .rightsContainer a{
    background: #34344e;
    padding: .3rem;
    border-radius: 8px;
    box-shadow: 0 6px 10px rgba(0,0,0, .170);
    color: #ddd;
    font-weight: 100;
    font-size: clamp(.6rem, 2vw, .9rem);
}
.footer .contFoot .rightsContainer a:hover{
    color: #fff;
}

.footer .contFoot .rightsContainer a span{
    color: #fff;
    font-weight: 400;
}


.footer .contFoot .legal{
    gap: .5rem;
    padding: .3rem;
    border-radius: 8px;
    font-weight: 500;
    font-size: clamp(.6rem, 2vw, .9rem);
}
.footer .contFoot .legal a{
    color: #999;
    font-weight: 100;
}
.footer .contFoot .legal a:hover{
    color: #fff;
}
.footer .contFoot .legal span{
    padding:.5rem 0;
}

.footer .contFoot .legal span i{
    color: #888;
    font-size: clamp(.9rem, 2vw, 1rem);
    cursor: pointer;
}

.footer .contFoot .legal span:hover i{
    rotate: 90deg;
    color: #fff;
    scale: 1.030;
}
/*Footer Termina*/